#ifndef TPL5110_H
#define TPL5110_H

#include <Arduino.h>

class TPL5110 {
    public:
        TPL5110(int donePin);
        void setup();
        void signalDone();
        void setActive();
        void setInactive();
    private:
        int _donePin;
};

#endif /* TPL5110_H */
